<!DOCTYPE html>
<html>
<head>
    <title>News Page</title>
    <style>
        body {
            color: #999999;
            background-color: #181818;
            font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
            margin: 0;
            padding: 20px;
            font-size: 12pt;
        }
        .block {
            width: 90%;
            padding: 12px;
            margin: 0 auto 10px auto;
            background: url(../block_bg.png);
        }
        h3 {
            font-size: 100%;
            color: #34ce57;
            margin: 0 0 8px 0;
            padding: 0;
        }

        ul {
            margin: 15px 0;
            padding: 0 0 0 15px;
        }

        li {
            margin: 0;
            padding: 0;
        }

        a {
            text-decoration: none;
            color: #72FF85;
        }

        p {
            margin-bottom: 15px;
        }
    </style>
</head>
<body>
<div class="block">
    <h2 style="text-align: center"><img src="../evilgenius.png"></h2>

    <h3>ABOUT</h3>

    <p>Evil Genius is a progression modpack that let's you explore the "evil" side of Minecraft. Build ominous lairs and bases. Destroy the landscape with massive quarries and structures. Imprison mobs for heinous experiments and rituals. Become an all powerful overlord and rule the world with an iron (diamond?) fist.</p>

    <p><a href="https://minecraft.routh.io/modpacks/evil_genius/">Full Details</a></p>

    <h3>SERVERS</h3>

    <p>No servers yet.</p>

    <h3>NEWS</h3>

    <ul>
        <li>February 3rd, 2019: Out of Beta! Updated to v1.0.9. If you started a world previously with the beta you will need to destroy it and restart as there are a lot of changes.</li>
        <li>October 5th, 2018: Initial beta release of EvilGenius</li>
    </ul>

    <h3>DISCORD</h3>
    <ul>
        <li>Modpack News and Support <strong><a href="https://discord.gg/Kv9wty4">MCrewson Modpacks</a></strong></li>
    </ul>
</div>
</body>
</html>
